{
  "columns": [
    {
      "field": "taskw_start_time",
      "width": 90,
      "name": "Alkuaika",
      "nameE": "Task name"
    },
    {
      "field": "task_description",
      "width": 120,
      "name": "Nimi",
      "nameE": "Task name"
    },
    {
      "field": "taskw_employee_id",
      "width": 50,
      "name": "Työntekijä",
      "nameE": "Employee"
    },
    {
      "field": "taskw_end_time",
      "width": 90,
      "name": "Loppuaika",
      "nameE": "End time"
    },
    {
      "field": "taskw_work_time",
      "width": 50,
      "name": "Työaika",
      "nameE": "Work time"
    },
    {
      "field": "taskw_task_work_type",
      "width": 50,
      "name": "Tyyppi",
      "nameE": "Type"
    },
    {
      "field": "taskw_task_work_state",
      "width": 50,
      "name": "Tila",
      "nameE": "State"
    },
    {
      "field": "taskw_info",
      "width": 100,
      "name": "Lisätietoja",
      "nameE": "Info"
    },
    {
      "field": "taskw_json_data",
      "width": 250,
      "name": "Json data",
      "nameE": "Json data"
    },
    {
      "field": "taskw_record_id",
      "width": 10,
      "name": "Id",
      "nameE": "Id"
    }
  ]
}
